﻿/* RTE styles */
/*Check List Start*/
.ms-rteStyle-Check
{
    -ms-name: "Check list";
    margin-left: 3em;
}
.ms-rteStyle-Check:before
{
    content: "\f00c";
    color: #ffda56;
    font-family: 'FontAwesome';
    font-size: 1.33em;
    padding-left: 0.33em;
    padding-right: 0.27em;
}
/*Check List End*/

/*Arrow List Start*/
.ms-rteStyle-ArrowRight
{
    -ms-name: "Arrow list";
    margin-left: 3em;
}
.ms-rteStyle-ArrowRight:before
{
    content: "\f061";
    color: #ffda56;
    font-family: 'FontAwesome';
    font-size: 1.33em;
    padding-left: 0.33em;
    padding-right: 0.27em;
}
/*Arrow List End*/

/*Document List Start*/
.ms-rteStyle-Document
{
    -ms-name: "Document list";
    margin-left: 3em;
}
.ms-rteStyle-Document:before
{
    content: "\f0f6";
    color: #ffda56;
    font-family: 'FontAwesome';
    font-size: 1.33em;
    padding-left: 0.33em;
    padding-right: 0.27em;
}
h3.ms-rteElement-Document
{
    -ms-name:"Document";
    font-weight: bold;
}
.ms-rteElement-Document:before
{
    content: "\f0f6";
    color: #ffda56;
    font-family: 'FontAwesome';
    font-size: 24px;
    padding-left: 0.33em;
    padding-right: 0.27em;
}
/*Document List End*/

/*FAQ Start*/
div.ms-rteElement-FaqItem
{
    -ms-name: "FAQ Item";
}
.ms-rteElement-FaqItem
{
    cursor: pointer;
}
.ms-rteStyle-FaqAnswer
{
    -ms-name: "FAQ Answer";
    clear: both;
	float: left;
	font-size: 12px;
	margin-top: 5px;
}
/*FAQ End*/

/*Accordion Start*/
div.ms-rteElement-Accordion
{
    -ms-name: "Collapsable panel";
}

.ms-rteStyle-AccordionTitle
{
    -ms-name: "Collapsable title";
}
.ms-rte-stylePreviewBox .ms-rteStyle-AccordionTitle:after
{
    content: "\f055";
    color: #ffda56;
    font-family: 'FontAwesome';
    font-size: 24px;
    padding-left: 0.33em;
    padding-right: 0.27em;
}
div.ms-rteElement-AccordionCustomTitle
{
    -ms-name: "Collapsable custom title";
}
.ms-rte-stylePreviewBox ms-rteElement-AccordionCustomTitle:after
{
    content: "\f056";
    color: #ffda56;
    font-family: 'FontAwesome';
    font-size: 24px;
    padding-left: 0.33em;
    padding-right: 0.27em;
}
/*Accordion End*/


/* Default rte styles override */
.ms-rtestate-field h1,
h1.ms-rteElement-H1,
.ms-rtestate-field h2,
h2.ms-rteElement-H2,
.ms-rtestate-field h4,
h4.ms-rteElement-H4
{
    line-height: 1.1;
    color: #000;
}

.ms-rtestate-field h3,
h3.ms-rteElement-H3
{
    line-height: 1.1;
    color: inherit;
    margin-top: 30px;
}

.ms-rtestate-field p,
p.ms-rteElement-P
{
    line-height:1.4285;
    color: #626262;
}

.ms-rtestate-field a
{
    color: #ebbd00;
}

.ms-rtestate-field a:hover
{
    text-decoration: underline;
}

.ms-rtestate-field ul, .ms-rtestate-field ol
{
    color: #626262;
}

.ms-rtestate-field div.row
{
    margin-left: 0px;
    margin-right: 0px;
}

/* End override */